Repositorio PPA para Nautilus Elementary 2.30

Algunas fuentes dicen que sólo es compatible con Lucid que trae GNOME 2.30; sin embargo otros dicen que funciona en Karmic. De forma tal que los usuarios del Koala, si desean instalar esta versión compatible con el nuevo GNOME lo pueden hacer bajo su propia responsabilidad.

Anteriormente su instalación podía resultar engorrosa, pero ahora gracias al repositorio PPA, todo es bien fácil. Lo que debemos hacer es:

  • Abrir la terminal y pegar esto: sudo add-apt-repository ppa:am-monkeyd/nautilus-elementary-ppa; si desean hacerlo gráficamente vayan a Orígenes del Software > Otro software y pegan esto: ppa:am-monkeyd/nautilus-elementary-ppa. Cerramos recargando para actualizar los repositorios;
  • En caso de seguir en la terminal, vamos a actualizar los repositorios con sudo apt-get update.
  • Al hacerlo (sea mediante Recarga en la GUI o mediante terminal) se nos ofrecerá la actualización, con lo que podremos actualizarnos siguiendo la GUI o mediante la terminal con un simple sudo apt-get upgrade.
  • Reiniciamos nuestra cesión y listo!

Como hemos visto, esta nueva versión es compatible con los beadcrumb, pero era necesario utilizar un tema modificado de elementary para ello; afortunadamente gracias a un mod vamos a poder contar con los beadcrumb en cualquier theme!

¿Qué hay que hacer? Simple, pegar esto en la terminal:

cd #this should take you to your home folder
wget http://gnaag.k2city.eu/nautilus-breadcrumbs-hack.tar.gz
tar -xvf nautilus-breadcrumbs-hack.tar.gz

Y listo… Gracias a la nueva opción Tweak de nautilus (Editar > Preferencias > pestaña Tweak), podremos setear los bearcrumb en cualquier tema Ah, entre otras opciones..

 

 

Soft-Libre

Publicado en Ubuntu Etiquetado con:

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*